.topicBlock {
	float:left;
	width:338px;
	height:134px;
	margin-bottom:20px;
	position:relative;
	background-color:#F0F6FA;
	border:1px solid #ACC2D1;
	overflow:hidden;
	color:#777;
	font-size:13px;
	line-height:17px;
}
.topicBlock .contArea {
	position:absolute;
	top:10px;
	right:10px;
	width:190px;
}
.topicBlock .contArea h2 {
	margin-top:0;
	margin-bottom:0;
	font-size:14px;
	line-height:19px;
}
.topicBlock .imgArea {
	position:absolute;
	top:10px;
	left:10px;
}
.topicBlock .imgArea img {
	border:1px solid #ccc;
}
.topicBlock .imgArea img:hover {
	border:1px solid #2a7433;
}
.blockMargin {
	margin-left:20px;
}
